View Single Post
Old 05-03-11, 08:57 AM   #1
RAMChYLD
Registered User
 
Join Date: Feb 2005
Location: Malaysia
Posts: 95
Default 96.43.19 and XOrg 1.10.1

Hi all,

Recently, Debian has upgraded it's XOrg to 1.10.1, and after the upgrade I'm no longer able to start X on my older Debian box with the 96.43.19 drivers. A quick google with the error message shows that it's because the ABI has changed and the drivers are no longer working under the new XOrg.

May I know when a patch to fix this problem or a new version of drivers for the GeForce4 cards will be released? Upgrading the vidcard is not an option for now.

Attached is my XOrg log, just in case.

Thanks.
Attached Files
File Type: log Xorg.0.log (6.7 KB, 174 views)
__________________
Rigs:
  • "Edison" - Phenom II X4 925 AM3 (Deneb), M4N98TD-EVO (nForce980a SLI), ENGTS450 DirectCU 1GB (GeForce GTS450) x2 (SLI), integrated GeForce8200, SoundBlaster X-Fi Titanium Fatal1ty Pro, 8GB DDR3-1600
  • "Sally" - Athlon64 x2 5000+ AM2 (Brisbane), M4N72-E (nForce750a SLI), ENGTS250 Dark Knight 1GB (GeForce GTS250) x2 (SLI), integrated GeForce8200, SoundBlaster X-Fi Titanium Fatal1ty Pro, 4GB DDR2-1066
  • "Dongwa" - Phenom II X4 945 AM3 (Deneb), M4N75TD (nForce750a SLI), ENGTX260-216SP 896MB (GeForce GTX260 216SP) x2 (SLI), integrated GeForce8200, SoundBlaster X-Fi Fatal1ty Champion, 8GB DDR3-1600
  • "Helen" - Athlon64 x2 6400+ AM2 (Windsor), M4N78 Pro (GeForce8300), ENGT520 1GB (GeForce GT520), integrated GeForce8300, AuzenTech Prelude X-Fi, 4GB DDR2-1066.
  • "Clementine" - Athlon64 x2 3800+ AM2 (Windsor), TF560A2+ (nForce560), V8402GL26 (GeForce 8400GS), SoundBlaster Live! 5.1, Sonnet Allegro FW400 PCIe, 2GB DDR2-800
RAMChYLD is offline   Reply With Quote